<h2>Welcome {{name}}</h2>
<h2 class="text-success">Scloud</h2>
<h2 [class]="successClass">Scloud</h2>
<h2 class="text-special" [class]="successClass">Scloud</h2>
<h2 [class.text-danger]="isError">Scloud</h2>
<h2 [ngClass]="messageClasses"></h2>